FAQ
Just to let you know. I will try the Perl 5.8.0 on Solaris 2.7 again.

For my project I went ahead and used Perl 5.6.1 which compiled/installed OK
in Solaris 2.7. I did this after I submitted my bug report to you but
before I was asked to test various scenarios.

To summarize, when I originally tried to install 5.8.0 and received the
error, Perl 5.004 would have been the Perl found in $PATH. When I tried the
commands sent to me to debug this problem, Perl 5.6.1 would have been the
Perl found in $PATH. Further to that, I'm doing this upgrade because the
Perl 5.004 seems to be hosed up (unable to add modules ..(don't ask)). This
would/could be the system difference.

I will prove/disprove this theory and let you know how I make out.

Thanks for your time, I appreciate the help.
Rob....
At 01:32 PM 2/25/2003 +0000, you wrote:
On Fri, Feb 21, 2003 at 11:50:19AM -0500, Rob Dallas wrote:
These are the results I got from the commands below.

Well, I don't know why, but the problem seems to have gone away.
A final 'make test; make install' should now work.
daryl:~/Personal>cd src/perl-5.8.0
daryl:~/Personal/src/perl-5.8.0>./miniperl -Ilib -e 'use File::Basename'
daryl:~/Personal/src/perl-5.8.0>./miniperl -Ilib -e 'use File::Basename
qw(&base
name &dirname)'
daryl:~/Personal/src/perl-5.8.0>./miniperl -Ilib -e 'use Config; use
File::Basen
ame qw(&basename &dirname)'
daryl:~/Personal/src/perl-5.8.0>./miniperl -Ilib lib/lib_pm.PL
Extracting lib.pm (with variable substitutions)
[snip]

--
To collect all the latest movies, simply place an unprotected ftp server
on the Internet, and wait for the disk to fill....

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 1 of 1 | next ›
Discussion Overview
groupperl5-porters @
categoriesperl
postedMar 4, '03 at 7:22p
activeMar 4, '03 at 7:22p
posts1
users1
websiteperl.org

1 user in discussion

Rob Dallas: 1 post

People

Translate

site design / logo © 2021 Grokbase